name: photoshop
canonical:
  canonicalName:
    source: nuit-debout
    value: Photoshop
  categories:
    - source: nuit-debout
      value: Dessin / Graphisme
  longDescription:
    fr:
      source: nuit-debout
      value: "Plus d'infos\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/Adobe_Photoshop\">https://fr.wikipedia.org/wiki/Adobe_Photoshop</a>"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Plus d'infos\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/Adobe_Photoshop\">https://fr.wikipedia.org/wiki/Adobe_Photoshop</a>"
  Fonction: Dessin / Graphisme
  Libre: false
  Outil: Photoshop
  URL:
    - 'http://www.photoshop.com/'
